﻿if GetLocale() == "frFR" then

function rsclocalel()

rscbosstriggerruby			= "Ces oeufs sont sous ma responsabilité. Je vous ferai brûler avant de vous laisser y toucher !"
	psfpotchecklocal = "Vérifier les potions"
	psfpotchecklocalt2 = "Vérifier les flacons"
	psfpotchecklocalt3 = "Rebuff après Rez"
	psfpotchecklocalt322 = "Vérifier les rebuffs après une résurrection en combat"
	-- rscaddonnotworkinz = ""
	-- rscbosstrigger1 = ""
	-- rscbosstrigger10 = ""
	-- rscbosstrigger11 = ""
	-- rscbosstrigger12 = ""
	-- rscbosstrigger2 = ""
	-- rscbosstrigger3ally = ""
	-- rscbosstrigger3horde = ""
	-- rscbosstrigger4ally = ""
	-- rscbosstrigger4horde = ""
	-- rscbosstrigger5 = ""
	-- rscbosstrigger6 = ""
	-- rscbosstrigger7 = ""
	-- rscbosstrigger8 = ""
	-- rscbosstrigger9 = ""
	-- rscbuffnameslit1 = ""
	-- rscbuffnameslit2 = ""
	-- rscbuffnameslit3 = ""
	-- rscbuffnameslit4 = ""
	-- rscbuffnameslit5 = ""
	-- rscbuffnameslit6 = ""
	-- rscbuffnameslit7 = ""
	-- rscbuffnameslit8 = ""
	-- rscbuffnameslit9 = ""
	-- rscbuffspart1 = ""
	-- rscbuffspart2 = ""
	-- rscbuffspart3 = ""
	-- rscbuttonreset = ""
	-- rscbuttonztext1 = ""
	-- rscbuttonztext2 = ""
	-- rscbuttonztext3 = ""
	-- rscbuttonztext4 = ""
	rscchatlist1 = "raid"
	rscchatlist2 = "avertissement raid"
	rscchatlist3 = "officier"
	rscchatlist4 = "groupe"
	rscchatlist5 = "guilde"
	rscchatlist6 = "dire/dit" -- Needs review
	rscchatlist7 = "crier/crie" -- Needs review
	rscchatlist8 = "sur soi seulement"
	rscdefaultzone1 = "Naxxramas"
	rscdefaultzone2 = "Caveau d'Archavon"
	-- rscflasktext1 = ""
	-- rscflasktext10 = ""
	-- rscflasktext11 = ""
	-- rscflasktext12 = ""
	-- rscflasktext1part2 = ""
	-- rscflasktext2 = ""
	-- rscflasktext3 = ""
	-- rscflasktext4 = ""
	-- rscflasktext5 = ""
	-- rscflasktext6 = ""
	-- rscflasktext7 = ""
	-- rscflasktext8 = ""
	-- rscflasktext9 = ""
	-- rscflasktextc11 = ""
	-- rscflasktextc12 = ""
	-- rscflasktextc13 = ""
	-- rscflasktextc14 = ""
	-- rscflasktextc15 = ""
	-- rscflasktxtgroup2 = ""
	-- rscflasktxtgroup5 = ""
	-- rscflaskwhisptxt1 = ""
	-- rscflaskwhisptxt11 = ""
	-- rscflaskwhisptxt2 = ""
	-- rscflaskwhisptxt3 = ""
	-- rscflaskwhisptxt33 = ""
	-- rscflaskwhisptxt4 = ""
	-- rscflaskwhisptxt40 = ""
	-- rscflaskwhisptxt44 = ""
	-- rscflaskwhisptxt5 = ""
	-- rscflaskwhisptxt55 = ""
	-- rscflaskwhisptxt56 = ""
	rsclocallpot = "toutes les potions"
	rscloccolor = "couleurs des noms"
	rsclocfight1 = "dernier combat"
	rsclocfight2 = "combat précédent"
	rsclocfight3 = "combat"
	rscloclastf = "dernier combat"
	rsclocnotinc = "hors combat"
	rsclocpot10 = "Qui a utilisé une potion"
	rsclocpot11 = "Qui n'a pas utilisé"
	rsclocpot12 = "Potions avant le combat précédent"
	rsclocpot13 = "Ont utilisé des potions avant le combat précédent :"
	rsclocpot14 = "Personne n'a utilisé de potion pour le combat précédent"
	rsclocpot15 = "Potions utilisées avant le combat précédent seulement"
	rsclocpot16 = "Aucune potion avant le combat précédent:"
	rsclocpot17 = "Personne n'a utilisé de potion"
	rsclocpot18 = "Potions utilisées"
	rsclocpot2 = "Aucune potion sélectionnée"
	rsclocpot3 = "Aucune potion"
	rsclocpot4 = "Tout le monde a utilisé une potion"
	rsclocpot5 = "Information sur "
	rsclocpot6 = "Aucune potion:"
	rsclocpot7 = "Aucun trainard repéré :D"
	rsclocpot8 = "Autres potions utilisées :"
	rsclocpot9 = "Aucune autre potion n'a été utilisée"
	rsclocrep1 = "Dire dans la fenêtre de discussion"
	rsclocrlslak = "Reporter les trainards au responsable du raid"
	-- rscpartanons31 = ""
	-- rscpartanons32 = ""
	-- rscpartanons33 = ""
	-- rscpartanons34 = ""
	-- rscpartanons35 = ""
	rscpartanons36 = "En cas d'utilisation d'élixirs, vérfiez que 2 sont présents et non pas 1 seulement"
	-- rscparton3 = ""
	-- rscpartwhobuff1 = ""
	-- rscreleasedtxt1 = ""
	-- rscreleasedtxt1f = ""
	-- rscreleasedtxt2 = ""
	-- rscreleasedtxt3 = ""
	rscreleasedtxt4 = "TOUJOURS MANQUANT"
	rscreleasedtxt5 = "Deuxième vérification"
	rscreleasedtxt6 = "mais est toujours manquant"
	rscreleasedtxt6f = "mais est toujours manquant"
	rscreleasedtxt7 = "mais manquant"
	rscreleasedtxt7f = "mais manquant"
	rscreloadbutton = "mise à jour"
	rscsec = "sec."
	rscsend = "Mettre a jour et Envoyer"
	-- rsczonereport1 = ""
	-- rsczonereport2 = ""
	-- rsczonereport3 = ""
	-- rsczonereport5 = ""
	-- rsczonereport6 = ""
	-- rsczonereport7 = ""
	-- rsczonereport8 = ""
	-- rsczonereport9 = ""

end


end